html, body, .container{
  height: 99%;
}

html{
  background: url(../img/background-min.jpg)no-repeat center center fixed;
  background-size: cover;
}

.headerSpecial {
    border-radius: 15px;
    background-color: rgba(0, 0, 0, 0.5);
}

.btn-clear{
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  border: none;
  padding: 0;
  box-shadow: none;
}

.material-icons:hover {
  color: skyblue;
}

#search{
  margin: 0;
  padding-left: 2%;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer; 
}

#flex{
/*   display: flex; */
  display: flex;
  height: 3rem;
  width: 91.666%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}

i{
    opacity: 100;
}